* {
  margin: 0;
  padding: 0;
}
html {
  height: 100%;
}
body {
  font-size:12px;
  font-family:Arial;
  line-height:12px;
  color:#ffffff;
  height: 100%;
  background-image: url('../images/bg.png'), url('../images/repeat_second_bg.jpg');
  background-position: top center, center -52px;
  background-repeat:no-repeat, repeat-y;
}
.wrapper {
  min-width: 1000px;
  max-width: 1800px;
  margin: 0 auto;
  min-height: 100%;
  height: auto !important;
  height: 100%;
   background-image: url('../images/flag.png');
  background-position: 50% 100px;
  background-repeat:no-repeat;
}

a{
  color:#ffffff;
  text-decoration:underline;
}

a:hover{
  color:#ffffff;
  text-decoration:none;
}

p{
  margin:0 0 15px 0;
}
.clear{
  clear:both;
}

h1{
  color:#ffffff;
  font-family: Tahoma;
  font-size:20px;
  line-height:24px;
    font-weight:normal;
    margin:0 0 15px 0;
}
h2{
  color:#ffffff;
  font-family: Tahoma;
  font-size:20px;
  line-height:24px;
    font-weight:normal;
    margin:0 0 15px 0;
}
h3{
  color:#ffffff;
  font-family: Tahoma;
  font-size:20px;
  line-height:24px;
    font-weight:normal;
    margin:0 0 15px 0;
}

.center{
  width:1000px;
  margin:0 auto;
}
.center-table{
  width:960px;
  margin:0 auto;
  display:table;
  background-image: url('../images/bg-con.png');
  background-position: top center;
  background-repeat:repeat;
    padding:20px;
}
.center1006{
  width:1006px;
  margin:0 auto;
}
.center-footer{
  width:960px;
  margin:0 auto;
  padding:0 20px;
}


/* Header
-----------------------------------------------------------------------------*/
.header {
  height: 200px;

}


/* Middle
-----------------------------------------------------------------------------*/
.middle {
  width: 100%;
  /*padding: 0 0 130px;*/
  position: relative;
}
.middle:after {
  display: table;
  clear: both;
  content: '';
}
.container {
  width: 100%;
  float: left;
  overflow: hidden;
}
.content {
  padding: 0 0 0 280px;
}
.item-page{
  line-height: 20px;
}

/* Left Sidebar
-----------------------------------------------------------------------------*/
.left-sidebar {
  float: left;
  width: 260px;
  margin-left: -100%;
  position: relative;

}


/* Footer
-----------------------------------------------------------------------------*/
.footer {
  margin: 10px auto 0;
  min-width: 1000px;
  max-width: 1800px;
  height: 130px;
  background: #00253e;
  position: relative;
}
.logo{
  position:absolute;
  margin:15px 0 0 0px;
}

.moduletable_mchs{
  position:absolute;
  margin:50px 0 0 140px;
}
.moduletable_mchs .mchs1{
  color:#fefefe;
  font-size:14px;
  font-family:Tahoma;
  margin:0 0 20px 0;
}
.moduletable_mchs .mchs2{
    color:#fefefe;
  font-size:20px;
  font-family:Tahoma;
  font-weight:600;
  line-height:26px;
  margin:0 0 0 0;
}

.moduletable_obr-zv{
  width:370px;
  float:right;
   margin:3px 0 0 0;
}
.moduletable_obr-zv p.moe1{
    color:#fefefe;
  font-size:14px;
  font-family:Tahoma;
  padding:30px 130px 15px 0;
}
.moduletable_obr-zv p.moe2{
    margin:0 130px 0 0;
}
.moduletable_obr-zv p.moe2 a{
  width:173px;
  height:38px;
  display:block;
  color:#000000;
  line-height:38px;
  font-size:14px;
  font-weight:600;
  font-family:Arial;
  text-transform: uppercase;
  text-align:center;
  text-decoration:none;
  background-image: url('../images/obr.png');
  background-position: top center;
  background-repeat:no-repeat;
  margin:0 0 0 65px;
}

.moduletable_menu{

}
.moduletable_menu ul.menu{
  background-image: url('../images/menu.png');
  background-position: top center;
  background-repeat:no-repeat;
  width:1006px;
  height:50px;
}
.moduletable_menu ul.menu li{
    float:left;
  list-style: none outside none;
}
.moduletable_menu ul.menu li a{
  color:#282828;
  font-size:12px;
  font-weight:600;
  display:block;
  height:45px;
  line-height:50px;
  text-transform: uppercase;
  text-decoration:none;
    text-align:center;

}
.moduletable_menu ul.menu li a:hover, .moduletable_menu ul.menu li.active a{
  color:#003e6a;
  border-bottom:3px solid #002a46;

}
.moduletable_menu ul.menu li.item-101>a{
  width:173px;
}
.moduletable_menu ul.menu li.item-140>a{
    width:200px;
    margin:0 0 0 2px;
}
.moduletable_menu ul.menu li.item-141>a{
    width:204px;
    margin:0 0 0 2px;
}
.moduletable_menu ul.menu li.item-141>ul{
    width:251px; 
}
.moduletable_menu ul.menu li.item-142>a{
    width:267px;
    margin:0 0 0 2px;
}
.moduletable_menu ul.menu li.item-142>ul{
    width:250px; 
}
.moduletable_menu ul.menu li.item-129>a{
    width:180px;
    margin:0 0 0 2px;
}
.moduletable_menu ul.menu li.item-212>a{
    width:174px;
    margin:0 0 0 2px;
}
.moduletable_menu ul.menu li.item-212>ul{
    width:200px; 
}
/**/
.moduletable_menu ul.menu li {
  zoom: 1;

}

.moduletable_menu ul.menu li.hover,
.moduletable_menu ul.menu li:hover {
  position: relative;
  z-index: 599;
  cursor: default;


}
.moduletable_menu ul.menu ul {
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 599;
    list-style: none outside none;

}
.moduletable_menu ul.menu ul li {
  float: none;
    text-align:left;
    background-image: url('../images/menu.png');
  background-position: center top;
  background-repeat: no-repeat;
}

.moduletable_menu ul.menu ul li a{
    border:0px;
  height:45px;
  line-height:50px;
  font-size:14px;
}
.moduletable_menu ul.menu li ul li.active a{
  border:0;
}
.moduletable_menu ul.menu ul ul {
  top: 1px;
  left: 99%;
}
.moduletable_menu ul.menu li:hover > ul {
  visibility: visible;
}
/**/
.moduletable_copy{
  float:left;
  padding:38px 65px 20px 0px;
  font-size:12px;
  line-height:20px;

  background-image: url('../images/sp-foot.png');
  background-position: right bottom;
  background-repeat:no-repeat;
}
.moduletable_tel{
    float:left;
    padding:38px 65px 20px 65px;
    font-size:12px;
    line-height:20px;
    background-image: url('../images/sp-foot.png');
  background-position: right bottom;
  background-repeat:no-repeat;
}
.moduletable_adres{
    float:right;
    font-size:12px;
    line-height:20px;
    margin:38px 0 0 0;
}
.moduletable_copy p, .moduletable_tel p, .moduletable_adres p{
  margin:0;
}


.moduletable_nsc{
  width:242px;
  height:286px;
  background-image: url('../images/m-nsc.png');
  background-position: center bottom;
  background-repeat:no-repeat;

}
.moduletable_nsc h3{
  color:#fefefe;
    text-transform: uppercase;
    font-size:14px;
    font-weight:600;
    font-family:Tahoma;
    text-align:center;
    margin:0 0 10px 0;
    background-image: url('../images/h3.png');
  background-position: center bottom;
  background-repeat:no-repeat;
  padding:10px 10px 10px 13px;
}
.moduletable_nsc ul.menu{
   padding:0 10px 10px 13px;
}
.moduletable_nsc ul.menu li{
  padding:0 0 0 13px;
  background-image: url('../images/nsc.png');
  background-position: center right;
  background-repeat:no-repeat;
  width:202px;
  height:40px;
  list-style: none outside none;
}
.moduletable_nsc ul.menu li a{
  color:#282828;
  font-size:12px;
  font-weight:600;
  text-transform: uppercase;
  text-decoration:none;
  line-height:40px;
  padding:0 0 0 18px;
  display:block;
    background-image: url('../images/sp.png');
  background-position: center left;
  background-repeat:no-repeat;
}

.moduletable_nsc ul.menu li:hover, .moduletable_nsc ul.menu li.active{
  background-image: url('../images/nsc-hover.png');
  background-position: center right;
  background-repeat:no-repeat;
}
.moduletable_nsc ul.menu li a:hover, .moduletable_nsc ul.menu li.active a{
    color:#ffffff;
    background-image: url('../images/sp-hover.png');
  background-position: center left;
  background-repeat:no-repeat;
}

.moduletable_news{
    width:242px;
    height:510px;
    margin:20px 0 0 0;
    background-image: url('../images/news.png');
  background-position: center left;
  background-repeat:no-repeat;
  overflow: hidden;
}
.moduletable_news h3{
  color:#fefefe;
    text-transform: uppercase;
    font-size:14px;
    font-weight:600;
    font-family:Tahoma;
    text-align:center;
    background-image: url('../images/h3.png');
  background-position: center bottom;
  background-repeat:no-repeat;
  padding:25px 10px 10px 13px;
  margin:0 0 10px 0;
}
.moduletable_news .nspArtPage{
  padding:0 0px 10px 9px;
  width:220px;
}
.moduletable_news .nspArtPage .nspArt{
  margin:0 0 20px 0;
  border-bottom:1px dashed #005b9a;
}
.moduletable_news .nspArtPage p.nspInfo{
  color:#7cc9ff;
  font-size:11px;
  margin:0 0 10px 0;
}


.moduletable_news .nspArtPage h4.nspHeader{
    font-size:13px;
    color:#FFF;
    padding:0;
}
.moduletable_news .nspArtPage h4.nspHeader a{
  font-weight:100;
  font-size:13px;
  color:#FFF;
  text-decoration:underline;
}

.moduletable_news .nspArtPage h4.nspHeader a:hover{
  font-weight:100;
  font-size:13px;
  color:#FFF;
  text-decoration:none;
}

.moduletable_menu-footer{
  padding:20px 0;

}
.moduletable_menu-footer ul.menu{
    height:41px;
  background-image: url('../images/menu-footer.png');
  background-position: center bottom;
  background-repeat:no-repeat;
   padding:0 100px;
}
.moduletable_menu-footer ul.menu li{
  float:left;
  list-style: none outside none;
}
.moduletable_menu-footer ul.menu li a{
  color:#ffffff;
  font-size:12px;
  text-transform: uppercase;
  text-decoration:none;
  line-height:41px;
  padding:0 30px;
  display:block;
    background-image: url('../images/sp-f.png');
  background-position: center right;
  background-repeat:no-repeat;
}
.moduletable_menu-footer ul.menu li.item-164 a{
  background-image:none;
}